uuid: 988d6e0c-5b8c-4b35-bb6b-e17d7e827a69
langcode: nl
status: true
dependencies:
  config:
    - shortcut.set.default
id: shortcut.default
target_entity_type_id: shortcut
target_bundle: default
default_langcode: site_default
language_alterable: false
